body, td{   
color: #0000FF;
background-color : #FFCC99;  }

#coolmenu{
border: 1px solid #7B60CA;
width: 170px;
background-color: #FFCC33;
 text-align : center;
}

tr { vertical-align: top;}

#coolmenu a{
font: bold 13px Verdana;
padding: 2px;
padding-left: 4px;
display: block;
width: 100%;
color: #7B60CA;
text-decoration: none;
border-bottom: 1px solid #7B60CA;
}
html>body #coolmenu a{
width: auto;
}
#coolmenu a:hover{
background-color: #7B60CA;
color: white;
}

#topmenu{
color:  #FFCC99;
border: 6px solid #7B60CA;
background-color: #7B60CA;
text-align: center;
 height : auto;
}
#topmenu a{
font: bold 13px Verdana;
padding: 0px;
padding-left: 4px;
color: #FFCC99;
text-decoration: none;
}
html>body #topmenu a{
width: auto;
}
#topmenu a:hover{
background-color: #7B60CA;
color: white;
}
#content{
text-align: left;
 color : #7B60CA;
}
#content a{
 color : #7B60CA;
 text-decoration : none;
 border-bottom-style : dashed;
 border-bottom-width : 1px;
}

#content a:hover{
 color : #7B60CA;
 text-decoration : underline;
 border-bottom-style : none;
}

#footer{
color: #7B60CA;
text-align: center;
height : auto;
font-size : 12px;
}
hr{
	background-color: #7B60CA;
}

#logdate{
	background-color : #FFDBB7;
	color:  #7B60CA;
    display: block;
	width: 200px;
	text-align: center;
	border-bottom-style : none;
  }

#small{ 
	text-align : center;
	font : 70%;
    margin-top : 0px;
	margin-bottom : 0px;
}



#title_poezija {
	color: #0000FF;
	text-align: center;
}
#comment_poezija {font-size: smaller}
#poezija {color: #0000FF}
#ona_poezija {color: #FF0000}

PRE {
	background-color: #FFDBB7;
	color: 	 #7B60CA;
	width: auto;
	margin-left : 20px;
	margin-right : 20px;
}

#spamstat td {
	background-color : #FFCC99;  
	color: #0000FF;
	padding-left : 10px;
}

h1 {
	text-align: center;
}

#hint {
border: 1px dotted #7B60CA;
background-color: #FFCC99;
text-align :center;
font-size: x-small;
width : 400;
 }
